body {
  font-family: 'Roboto', sans-serif;
  color: #e0e0e0;
}

.navbar {
  background-color: #2c2f33;
}

.box {
  background-color: #23272a;
  color: #e0e0e0;
  border-radius: 8px;
}

.input {
  background-color: #2c2f33;
  color: #e0e0e0;
  border: 1px solid #7289da;
}

.button {
  background-color: #7289da;
  color: white;
  border: none;
}

.button:hover {
  background-color: #5b6eae;
}

a {
  color: #7289da;
}

a:hover {
  color: #99aaff;
}

.input:hover {
  border-color: #7289da;
}

.table-container {
  overflow-x: auto;
}

@media (max-width: 768px) {

  .table th,
  .table td {
    font-size: 0.9rem;
    white-space: nowrap;
  }

  .box {
    padding: 1rem;
  }

  .button.is-primary.is-fullwidth {
    margin-top: 1rem;
  }

  .image.is-32x32 {
    width: 24px;
    height: 24px;
  }

  .copy-icon {
    margin-right: 15px;
  }
}